body {
font-size : 11px; 
font-weight : normal; 
font-family : MS Sans Serif, Sans Serif, Geneva, sans-serif; 
padding : 0px; 
margin : 0px auto 0px auto; 
text-align : center;
background-color: White;
width : 900px; 
} 
#vsechno {
width : 900px; 
text-align : center; 
background-image : url(../zaklad/top-logo-1.jpg);
background-position : top left;
text-align : left; 
background-repeat : no-repeat; 
} 
#top {
height : 197px; 
width : 900px;
background-image : url(../zaklad/top-bg-4.jpg);
background-position : bottom right; 
background-repeat : no-repeat; 
display : block; 
margin-bottom : 10px; 
} 
#top span {
float : right; 
margin-top : 30px; 
} 
#top a {
background-image : url(../zaklad/menu-right_of.gif); 
background-position : center left;
background-repeat : no-repeat; 
padding : 11px 0px 0px 12px;
display : block; 
color : #6dca00; 
height : 25px; 
float : right; 
margin-left : 10px; 
} 
#top a:hover {
background-image : url(../zaklad/menu-right_on.gif); 
color : red; 
} 
#m-druhy {
font-size : 12px; 
font-weight : bold; 
font-family :MS Sans Serif, Sans Serif, Geneva, sans-serif; 
background-color : #f7ffe1; 
width : 894px;
height : 41px;
vertical-align : middle; 
padding : 7px 0 0 6px;

} 
#m-druhy a.m-d1 {
background-image : url(../zaklad/menu-ico_of-1.gif); 
background-position : left top; 
background-repeat : no-repeat; 
padding : 2px 8px 0 24px; 
display : block; 
color : #6dca00; 
height : 25px; 
float : left; 
} 
#m-druhy a.m-d1:hover {
background-image : url(../zaklad/menu-ico_on-1.gif); 
color : #ff662d; 
} 
#m-druhy a.m-d2 {
background-image : url(../zaklad/menu-ico_of-2.gif); 
background-position : left top; 
background-repeat : no-repeat; 
padding : 2px 8px 0 24px; 
display : block; 
color : #6dca00; 
height : 25px; 
float : left;
text-align: left; 
} 
#m-druhy a.m-d2:hover {
background-image : url(../zaklad/menu-ico_on-2.gif); 
color : #ff662d; 
} 
#m-druhy a.m-d3 {
background-image : url(../zaklad/menu-ico_of-3.gif); 
background-position : left top; 
background-repeat : no-repeat; 
padding : 2px 8px 0 24px; 
display : block; 
color : #6dca00; 
height : 25px; 
float : left; 
} 
#m-druhy a.m-d3:hover {
background-image : url(../zaklad/menu-ico_on-3.gif); 
color : #ff662d; 
} 
#m-druhy a.m-d4 {
background-image : url(../zaklad/menu-ico_of-4.gif); 
background-position : left top; 
background-repeat : no-repeat; 
padding : 2px 8px 0 24px; 
display : block; 
color : #6dca00; 
height : 25px; 
float : left; 
} 
#m-druhy a.m-d4:hover {
background-image : url(../zaklad/menu-ico_on-4.gif); 
color : #ff662d; 
} 
#m-druhy a.m-d5 {
background-image : url(../zaklad/menu-ico_of-5.gif); 
background-position : left top; 
background-repeat : no-repeat; 
padding : 2px 8px 0 24px; 
display : block; 
color : #6dca00; 
height : 25px; 
float : left; 
} 
#m-druhy a.m-d5:hover {
background-image : url(../zaklad/menu-ico_on-5.gif); 
color : #ff662d; 
} 
#m-druhy a.m-d6 {
background-image : url(../zaklad/menu-ico_of-6.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 2px 8px 0 24px;
display : block;
color : #6dca00;
height : 25px;
float : left;
}
#m-druhy a.m-d6:hover {
background-image : url(../zaklad/menu-ico_on-6.gif);
color : #ff662d;
}
#m-druhy a.m-d16 {
background-image : url(../zaklad/menu-ico-mihule-of.png);
background-position : left top;
background-repeat : no-repeat;
padding : 2px 8px 0 24px;
display : block;
color : #6dca00;
height : 25px;
float : left;
}
#m-druhy a.m-d16:hover {
background-image : url(../zaklad/menu-ico-mihule-on.png);
color : #ff662d;
}
#m-druhy a.m-d7 {
background-image : url(../zaklad/menu-ico_of-7.gif);
background-position : left top;
background-repeat : no-repeat;
padding : 2px 8px 0 24px;
display : block;
color : #6dca00;
height : 25px;
float : left;
}
#m-druhy a.m-d7:hover {
background-image : url(../zaklad/menu-ico_on-7.gif);
color : #ff662d;
}
#m-druhy a.m-d17 {
background-image : url(../zaklad/menu-ico-zaba-of.png);
background-position : left top;
background-repeat : no-repeat;
padding : 2px 8px 0 24px;
display : block;
color : #6dca00;
height : 25px;
float : left;
}
#m-druhy a.m-d17:hover {
background-image : url(../zaklad/menu-ico-zaba-on.png);
color : #ff662d;
}
#m-druhy a.m-d8 {
background-image : url(../zaklad/menu-ico_of-8.gif); 
background-position : left top; 
background-repeat : no-repeat; 
padding : 2px 8px 0 24px; 
display : block; 
color : #6dca00; 
height : 25px; 
float : left; 
} 
#m-druhy a.m-d8:hover {
background-image : url(../zaklad/menu-ico_on-8.gif); 
color : #ff662d; 
} 
#m-druhy a.m-d9 {
background-image : url(../zaklad/menu-ico_of-9.gif); 
background-position : left top; 
background-repeat : no-repeat; 
padding : 2px 8px 0 24px; 
display : block; 
color : #6dca00; 
height : 25px; 
float : left;
} 
#m-druhy a.m-d9:hover {
background-image : url(../zaklad/menu-ico_on-9.gif); 
color : #ff662d; 
} 
#m-l {
width : 208px; 
height : auto; 
/*clear : both;*/ 
float : left; 
/*display : block; */
color : green; 
} 
#m-l a {
color : #ff3939; 
font-size : 11px; 
font-weight : normal; 
font-family :MS Sans Serif, Sans Serif, Geneva, sans-serif; 
display : block; 
text-align : left; 
margin-top : 20px; 
background-image : url(../zaklad/m-l-of.gif); 
background-position : left bottom; 
background-repeat : no-repeat; 
text-decoration : none; 
padding : 0 0 0 15px; 
margin-bottom : 4px; 
border-bottom : 1px solid #eeeeee; 
} 
#m-l a:hover {
color : #ca0000; 
background-image : url(../zaklad/m-l-on.gif); 
}

#m-l a.mensi, #seznam a {
color : #B6B6B6; 
font-size : 11px; 
font-weight : normal; 
font-family :MS Sans Serif, Sans Serif, Geneva, sans-serif; 
width: 90%;
display : block; 
text-align : left; 
margin-top : 0px; 
background-image : url(../zaklad/li-of.gif); 
background-position : left top; 
background-repeat : no-repeat; 
text-decoration : none; 
padding : 0 0 0 7px; 
margin-bottom : 0px;
margin-left: 8px;
border-bottom : 0px; 
} 

#m-l a.mensi:hover, #seznam a:hover {
color : #ff3939; 
background-image : url(../zaklad/li-on.gif); 
}

.m-l-t {
color : #ff3939; 
font-size : 11px; 
font-weight : normal; 
font-family :MS Sans Serif, Sans Serif, Geneva, sans-serif; 
display : block; 
text-align : left; 
margin-top : 20px; 
background-image : url(../zaklad/m-l-of.gif); 
background-position : left bottom; 
background-repeat : no-repeat; 
text-decoration : none; 
padding : 0 0 0 15px; 
margin-bottom : 4px; 
border-bottom : 1px solid #eeeeee; 
} 

.m-l-mensi-t {
color : #B6B6B6; 
font-size : 11px; 
font-weight : normal; 
font-family :MS Sans Serif, Sans Serif, Geneva, sans-serif; 
width: 90%;
display : block; 
text-align : left; 
margin-top : 0px; 
background-image : url(../zaklad/li-of.gif); 
background-position : left top; 
background-repeat : no-repeat; 
text-decoration : none; 
padding : 0 0 0 7px; 
margin-bottom : 0px;
margin-left: 8px;
border-bottom : 0px; 
} 
 
#cesta {
width : auto; 
float : left; 
padding : 16px 0px 4px 15px; 
text-align : left; 
} 
#cesta a {
color : #ff3939; 
font-size : 11px; 
font-weight : normal; 
font-family :MS Sans Serif, Sans Serif, Geneva, sans-serif; 
display : inline; 
text-align : left; 
margin-top : 20px; 
background-image : url(../zaklad/m-c-of.gif); 
background-position : left bottom; 
background-repeat : no-repeat; 
text-decoration : none; 
padding : 0 0 0 15px; 
margin : 0 20px 4px 0; 
} 
#cesta a:hover {
color : #949494; 
background-image : url(../zaklad/m-c-on.gif); 
} 
#text {
width : 612px; 
float : left;
background-image: url(../zaklad/pozadi_4.gif);
background-position: top left;
background-repeat: no-repeat;
margin: 0px 0px 0px 15px; 
border-left : 1px solid #ff3939; 
border-top : 1px solid #ff3939; 
padding : 16px 0px 0px 20px; 
text-align : left; 
} 

#text p {
margin: 3px 0px 8px 0px;
/*text-indent: 20px;*/
text-align: justify;
}

#text h1 {
color: red /*#88B500*/;
font-size: 18px /*12px*/;
font-weight: bold;
/*letter-spacing: 2px;*/
margin: 0px 0px 12px 0px;
}
#text h2 {
color: #88B500 /*red*/;
font-size: 15px /*12px*/;
font-weight: normal;
text-decoration: underline;
letter-spacing: 2px;
margin: 2em 0px 0px 0px;
/*text-indent: 20px;*/
}

#text table {
  border-collapse: collapse;
}

#text td {
  border: solid 1px black;
}

#patka {background-color: #FF9C71;

width: 100% /*620px*/;
padding: 0px /*10px*/;
float: left;
text-align: justify /*right*/;
color: maroon /*#A6D712*/;
letter-spacing: 2px;
margin-top: 50px;
padding-top: 0px;
}

#m-kontakt {
color: red;
text-align: left;
margin-top: 50px;
}

#text-mapa {
	text-align: center;
	clear: both;
}

#text-mapa-t {
	color: Green;
	font-weight: bold;
	text-decoration: underline;
	margin: 50px 0px 15px 0px;
	
}

.b-foto {
	float: right;
	margin-left: 30px;
	margin-bottom: 15px;
}

hr.slabe {
	color: Silver;
	height: 1px;
}

#text-hp-sl1 h2 {

color: #FF8439;
font-size: 12px;
font-weight: bold;
letter-spacing: 2px;
margin: 0px 0px 12px 0px;

}

#text-hp-sl2 h2 {

color: #FF8439;
font-size: 12px;
font-weight: bold;
letter-spacing: 2px;
margin: 0px 0px 12px 0px;

}

#text-hp-sl1 {
	float: left;
	width: 280px;
	margin-top: 25px;
	}

#text-hp-sl2 {
	float: right;
	width: 295px;
	margin-top: 25px;
	border-left: solid #EDFBC2 3px;
	padding-left: 15px;
}

.patka-pozn {
	letter-spacing: 0px;
}

#patka table {
  border-collapse: separate;
}

#patka td {
  border: none;
}

#patka a {color: white /*#A6D712*/;}
#patka a:hover {color: red /*#7BA10D*/;}

#patka-r1							{  height: 20px; padding: 10px; background-color: #FF9C71;}
#patka-r2 {
  letter-spacing: 0px;
  border-top: solid 2px white;
  padding: 10px;
  background-color: #FFCEB8;
}
#patka-r2 img {
  border: none;
}
#patka-r2 a {
  color: #ff3939;
}
#patka-r2 a:hover {
  color: #ca0000;
}
#patka-r2 table {
  margin-left: 10px;
  margin-bottom: 10px;
}

a.patka-home				{background-image: url(../zaklad/patka-home-of.png); background-position: left; background-repeat: no-repeat; padding: 0px 40px 0px 30px; height: 21px; font-weight: bold; color: White; display: block; float: left;}
a.patka-home:hover		{background-image: url(../zaklad/patka-home-on.png); background-position: left; background-repeat: no-repeat; padding: 0px 40px 0px 30px; height: 21px; font-weight: bold; color: red;}

a.patka-nahoru				{background-image: url(../zaklad/patka-top-of.png); background-position: left; background-repeat: no-repeat; padding: 0px 40px 0px 30px; height: 21px; font-weight: bold; color: White; display: block; float: left;}
a.patka-nahoru:hover		{background-image: url(../zaklad/patka-top-on.png); background-position: left; background-repeat: no-repeat; padding: 0px 40px 0px 30px; height: 21px; font-weight: bold; color: red;}

a.patka-zpet				{background-image: url(../zaklad/patka-zpet-of.png); background-position: left; background-repeat: no-repeat; padding: 0px 40px 0px 30px; height: 21px; font-weight: bold; color: White; display: block; float: left;}
a.patka-zpet:hover		{background-image: url(../zaklad/patka-zpet-on.png); background-position: left; background-repeat: no-repeat; padding: 0px 40px 0px 30px; height: 21px; font-weight: bold; color: red;}

a.patka-napiste			{background-image: url(../zaklad/patka-mail-of.png); background-position: left; background-repeat: no-repeat; padding: 0px 40px 0px 30px; height: 21px; font-weight: bold; color: White; display: block; float: left;}
a.patka-napiste:hover	{background-image: url(../zaklad/patka-mail-on.png); background-position: left; background-repeat: no-repeat; padding: 0px 40px 0px 30px; height: 21px; font-weight: bold; color: red;}

a.patka-tisk				{background-image: url(../zaklad/patka-print-of.png); background-position: left; background-repeat: no-repeat; padding: 0px 40px 0px 30px; height: 21px; font-weight: bold; color: White; display: block; float: left;}
a.patka-tisk:hover		{background-image: url(../zaklad/patka-print-on.png); background-position: left; background-repeat: no-repeat; padding: 0px 40px 0px 30px; height: 21px; font-weight: bold; color: red;}



#text table.druhova_kombinace
{
	border: none;
	margin-top: 6px;
	width: 100%;
}

#text table.druhova_kombinace tr.rowS
{
	background-color: #F4FAEB;
}

#text table.druhova_kombinace td
{
	padding: 6px;
	border: none;
}

#text h3
{
  color: #A7A7A7;
  font-size: small;
  margin: 0 0 10px;
  padding-bottom: 5px;
}
